2025-10-23 13:32:53,331 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:32:53,332 - INFO - ya.test - pytest_runtest_setup: test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start
2025-10-23 13:32:53,332 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:32:53,332 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:32:53,398 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:32:53,399 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/64141
2025-10-23 13:32:53,400 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27794
2025-10-23 13:32:53,400 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28744
2025-10-23 13:32:53,400 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26225
2025-10-23 13:32:53,401 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11507
2025-10-23 13:32:53,401 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31382
2025-10-23 13:32:53,402 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29552
2025-10-23 13:32:53,402 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26452
2025-10-23 13:32:53,403 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/4qzk/000308/r3tmp/kikimr_cluster_iwjjj_y1
2025-10-23 13:32:53,467 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:32:53,468 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/62118
2025-10-23 13:32:53,468 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27881
2025-10-23 13:32:53,469 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7785
2025-10-23 13:32:53,469 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27208
2025-10-23 13:32:53,470 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 13:32:53,471 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 13:32:53,471 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:53,482 - DEBUG - ya.test - execute: Command pid: 3239140
2025-10-23 13:32:54,169 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) rc: 0
2025-10-23 13:32:54,169 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) elapsed time (sec): 0.6855223178863525
2025-10-23 13:32:54,169 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) idrss: 0
2025-10-23 13:32:54,169 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) inblock: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) isrss: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) ixrss: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) majflt: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) maxrss: 539680
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) minflt: 16129
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) msgrcv: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) msgsnd: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) nivcsw: 61
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) nsignals: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) nswap: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) nvcsw: 35
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) oublock: 24
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) stime: 0.433596
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) utime: 0.123525
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) wtime: 0.697
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:32:54,173 - DEBUG - ya.test - _save_outputs: Command (pid 3239140) errors:

2025-10-23 13:32:54,173 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:32:54,173 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_1/logfile_ojczx6zd.log --grpc-port=62118 --mon-port=27881 --ic-port=64141 --module=1
2025-10-23 13:32:54,174 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:32:54,174 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12830
2025-10-23 13:32:54,174 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11706
2025-10-23 13:32:54,175 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26372
2025-10-23 13:32:54,175 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/32366
2025-10-23 13:32:54,176 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 13:32:54,177 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 13:32:54,177 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:54,178 - DEBUG - ya.test - execute: Command pid: 3239621
2025-10-23 13:32:55,417 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) rc: 0
2025-10-23 13:32:55,417 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) elapsed time (sec): 1.23842191696167
2025-10-23 13:32:55,418 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) idrss: 0
2025-10-23 13:32:55,418 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) inblock: 0
2025-10-23 13:32:55,418 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) isrss: 0
2025-10-23 13:32:55,418 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) ixrss: 0
2025-10-23 13:32:55,418 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) majflt: 0
2025-10-23 13:32:55,418 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) maxrss: 539680
2025-10-23 13:32:55,419 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) minflt: 16115
2025-10-23 13:32:55,419 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) msgrcv: 0
2025-10-23 13:32:55,419 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) msgsnd: 0
2025-10-23 13:32:55,419 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) nivcsw: 182
2025-10-23 13:32:55,419 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) nsignals: 0
2025-10-23 13:32:55,420 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) nswap: 0
2025-10-23 13:32:55,420 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) nvcsw: 47
2025-10-23 13:32:55,420 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) oublock: 24
2025-10-23 13:32:55,420 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) stime: 0.852467
2025-10-23 13:32:55,420 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) utime: 0.113925
2025-10-23 13:32:55,421 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) wtime: 1.239
2025-10-23 13:32:55,421 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:32:55,421 - DEBUG - ya.test - _save_outputs: Command (pid 3239621) errors:

2025-10-23 13:32:55,421 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:32:55,422 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=2 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_2/logfile_49du5lxv.log --grpc-port=12830 --mon-port=11706 --ic-port=27794 --module=2
2025-10-23 13:32:55,422 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:32:55,423 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28071
2025-10-23 13:32:55,423 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/61672
2025-10-23 13:32:55,423 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/62460
2025-10-23 13:32:55,424 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19186
2025-10-23 13:32:55,425 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 13:32:55,426 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 13:32:55,426 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:55,427 - DEBUG - ya.test - execute: Command pid: 3240651
2025-10-23 13:32:56,685 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) rc: 0
2025-10-23 13:32:56,686 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) elapsed time (sec): 1.2580013275146484
2025-10-23 13:32:56,686 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) idrss: 0
2025-10-23 13:32:56,686 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) inblock: 0
2025-10-23 13:32:56,686 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) isrss: 0
2025-10-23 13:32:56,687 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) ixrss: 0
2025-10-23 13:32:56,687 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) majflt: 0
2025-10-23 13:32:56,687 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) maxrss: 539680
2025-10-23 13:32:56,687 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) minflt: 17797
2025-10-23 13:32:56,687 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) msgrcv: 0
2025-10-23 13:32:56,687 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) msgsnd: 0
2025-10-23 13:32:56,687 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) nivcsw: 95
2025-10-23 13:32:56,688 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) nsignals: 0
2025-10-23 13:32:56,688 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) nswap: 0
2025-10-23 13:32:56,688 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) nvcsw: 564
2025-10-23 13:32:56,688 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) oublock: 24
2025-10-23 13:32:56,688 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) stime: 0.825575
2025-10-23 13:32:56,688 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) utime: 0.11802699999999999
2025-10-23 13:32:56,689 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) wtime: 1.259
2025-10-23 13:32:56,689 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:32:56,689 - DEBUG - ya.test - _save_outputs: Command (pid 3240651) errors:

2025-10-23 13:32:56,689 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:32:56,690 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=3 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_3/logfile_b1v4hc4q.log --grpc-port=28071 --mon-port=61672 --ic-port=28744 --module=3
2025-10-23 13:32:56,690 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:32:56,691 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15247
2025-10-23 13:32:56,691 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29383
2025-10-23 13:32:56,691 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23004
2025-10-23 13:32:56,692 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30952
2025-10-23 13:32:56,693 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 13:32:56,694 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 13:32:56,694 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:56,695 - DEBUG - ya.test - execute: Command pid: 3241409
2025-10-23 13:32:57,988 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) rc: 0
2025-10-23 13:32:57,989 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) elapsed time (sec): 1.2919833660125732
2025-10-23 13:32:57,989 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) idrss: 0
2025-10-23 13:32:57,989 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) inblock: 0
2025-10-23 13:32:57,989 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) isrss: 0
2025-10-23 13:32:57,989 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) ixrss: 0
2025-10-23 13:32:57,989 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) majflt: 1
2025-10-23 13:32:57,989 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) maxrss: 539680
2025-10-23 13:32:57,990 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) minflt: 16564
2025-10-23 13:32:57,990 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) msgrcv: 0
2025-10-23 13:32:57,990 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) msgsnd: 0
2025-10-23 13:32:57,990 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) nivcsw: 152
2025-10-23 13:32:57,990 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) nsignals: 0
2025-10-23 13:32:57,990 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) nswap: 0
2025-10-23 13:32:57,990 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) nvcsw: 43
2025-10-23 13:32:57,991 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) oublock: 24
2025-10-23 13:32:57,991 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) stime: 0.8502799999999999
2025-10-23 13:32:57,991 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) utime: 0.12466999999999999
2025-10-23 13:32:57,991 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) wtime: 1.293
2025-10-23 13:32:57,991 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:32:57,992 - DEBUG - ya.test - _save_outputs: Command (pid 3241409) errors:

2025-10-23 13:32:57,993 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:32:57,993 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=4 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_4/logfile_c20egpu4.log --grpc-port=15247 --mon-port=29383 --ic-port=26225 --module=4
2025-10-23 13:32:57,993 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:32:57,994 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20093
2025-10-23 13:32:57,994 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9424
2025-10-23 13:32:57,994 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/61760
2025-10-23 13:32:57,995 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8732
2025-10-23 13:32:58,001 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 13:32:58,001 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 13:32:58,001 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:58,012 - DEBUG - ya.test - execute: Command pid: 3242097
2025-10-23 13:32:59,089 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) rc: 0
2025-10-23 13:32:59,089 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) elapsed time (sec): 1.0758073329925537
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) idrss: 0
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) inblock: 0
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) isrss: 0
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) ixrss: 0
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) majflt: 0
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) maxrss: 539680
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) minflt: 16121
2025-10-23 13:32:59,090 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) msgrcv: 0
2025-10-23 13:32:59,091 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) msgsnd: 0
2025-10-23 13:32:59,091 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) nivcsw: 151
2025-10-23 13:32:59,091 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) nsignals: 0
2025-10-23 13:32:59,091 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) nswap: 0
2025-10-23 13:32:59,091 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) nvcsw: 36
2025-10-23 13:32:59,091 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) oublock: 24
2025-10-23 13:32:59,091 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) stime: 0.7354299999999999
2025-10-23 13:32:59,092 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) utime: 0.104193
2025-10-23 13:32:59,092 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) wtime: 1.087
2025-10-23 13:32:59,092 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:32:59,092 - DEBUG - ya.test - _save_outputs: Command (pid 3242097) errors:

2025-10-23 13:32:59,092 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:32:59,093 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=5 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_5/logfile_ajmm3rgt.log --grpc-port=20093 --mon-port=9424 --ic-port=11507 --module=5
2025-10-23 13:32:59,093 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:32:59,093 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14673
2025-10-23 13:32:59,094 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24137
2025-10-23 13:32:59,094 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22292
2025-10-23 13:32:59,094 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17096
2025-10-23 13:32:59,095 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 13:32:59,096 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 13:32:59,096 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:59,099 - DEBUG - ya.test - execute: Command pid: 3242492
2025-10-23 13:33:00,614 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) rc: 0
2025-10-23 13:33:00,614 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) elapsed time (sec): 1.5135550498962402
2025-10-23 13:33:00,614 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) idrss: 0
2025-10-23 13:33:00,614 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) inblock: 0
2025-10-23 13:33:00,615 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) isrss: 0
2025-10-23 13:33:00,615 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) ixrss: 0
2025-10-23 13:33:00,615 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) majflt: 1
2025-10-23 13:33:00,615 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) maxrss: 539680
2025-10-23 13:33:00,615 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) minflt: 16124
2025-10-23 13:33:00,615 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) msgrcv: 0
2025-10-23 13:33:00,616 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) msgsnd: 0
2025-10-23 13:33:00,616 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) nivcsw: 147
2025-10-23 13:33:00,616 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) nsignals: 0
2025-10-23 13:33:00,616 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) nswap: 0
2025-10-23 13:33:00,616 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) nvcsw: 72
2025-10-23 13:33:00,616 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) oublock: 24
2025-10-23 13:33:00,616 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) stime: 1.016722
2025-10-23 13:33:00,617 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) utime: 0.11372399999999999
2025-10-23 13:33:00,617 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) wtime: 1.517
2025-10-23 13:33:00,617 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:00,617 - DEBUG - ya.test - _save_outputs: Command (pid 3242492) errors:

2025-10-23 13:33:00,618 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:00,618 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=6 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_6/logfile_9phzhx1i.log --grpc-port=14673 --mon-port=24137 --ic-port=31382 --module=6
2025-10-23 13:33:00,618 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:33:00,619 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28259
2025-10-23 13:33:00,619 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4054
2025-10-23 13:33:00,619 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21896
2025-10-23 13:33:00,620 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29507
2025-10-23 13:33:00,621 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.5
2025-10-23 13:33:00,622 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.5
2025-10-23 13:33:00,622 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:00,628 - DEBUG - ya.test - execute: Command pid: 3243550
2025-10-23 13:33:01,941 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) rc: 0
2025-10-23 13:33:01,941 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) elapsed time (sec): 1.311737298965454
2025-10-23 13:33:01,941 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) idrss: 0
2025-10-23 13:33:01,941 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) inblock: 0
2025-10-23 13:33:01,942 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) isrss: 0
2025-10-23 13:33:01,942 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) ixrss: 0
2025-10-23 13:33:01,942 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) majflt: 0
2025-10-23 13:33:01,942 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) maxrss: 539680
2025-10-23 13:33:01,942 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) minflt: 16118
2025-10-23 13:33:01,942 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) msgrcv: 0
2025-10-23 13:33:01,943 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) msgsnd: 0
2025-10-23 13:33:01,943 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) nivcsw: 218
2025-10-23 13:33:01,943 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) nsignals: 0
2025-10-23 13:33:01,943 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) nswap: 0
2025-10-23 13:33:01,943 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) nvcsw: 47
2025-10-23 13:33:01,943 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) oublock: 24
2025-10-23 13:33:01,944 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) stime: 0.884566
2025-10-23 13:33:01,944 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) utime: 0.10757699999999999
2025-10-23 13:33:01,944 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) wtime: 1.318
2025-10-23 13:33:01,944 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:01,945 - DEBUG - ya.test - _save_outputs: Command (pid 3243550) errors:

2025-10-23 13:33:01,945 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:01,945 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=7 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_7/logfile_2snhd64l.log --grpc-port=28259 --mon-port=4054 --ic-port=29552 --module=7
2025-10-23 13:33:01,946 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:33:01,946 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/64185
2025-10-23 13:33:01,946 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1426
2025-10-23 13:33:01,947 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6967
2025-10-23 13:33:01,947 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10544
2025-10-23 13:33:01,948 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.6
2025-10-23 13:33:01,948 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.6
2025-10-23 13:33:01,949 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:01,950 - DEBUG - ya.test - execute: Command pid: 3244282
2025-10-23 13:33:04,047 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) rc: 0
2025-10-23 13:33:04,048 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) elapsed time (sec): 2.097240686416626
2025-10-23 13:33:04,048 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) idrss: 0
2025-10-23 13:33:04,048 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) inblock: 0
2025-10-23 13:33:04,049 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) isrss: 0
2025-10-23 13:33:04,049 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) ixrss: 0
2025-10-23 13:33:04,049 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) majflt: 2
2025-10-23 13:33:04,049 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) maxrss: 539680
2025-10-23 13:33:04,049 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) minflt: 16133
2025-10-23 13:33:04,049 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) msgrcv: 0
2025-10-23 13:33:04,050 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) msgsnd: 0
2025-10-23 13:33:04,050 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) nivcsw: 229
2025-10-23 13:33:04,050 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) nsignals: 0
2025-10-23 13:33:04,050 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) nswap: 0
2025-10-23 13:33:04,050 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) nvcsw: 89
2025-10-23 13:33:04,051 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) oublock: 24
2025-10-23 13:33:04,051 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) stime: 1.298421
2025-10-23 13:33:04,051 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) utime: 0.136039
2025-10-23 13:33:04,051 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) wtime: 2.098
2025-10-23 13:33:04,051 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:04,052 - DEBUG - ya.test - _save_outputs: Command (pid 3244282) errors:

2025-10-23 13:33:04,053 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:04,053 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=8 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_8/logfile_o_5ah2_8.log --grpc-port=64185 --mon-port=1426 --ic-port=26452 --module=8
2025-10-23 13:33:04,053 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:62118/1, disk_size 68719476736
2025-10-23 13:33:04,054 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.7
2025-10-23 13:33:04,055 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.7
2025-10-23 13:33:04,055 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:04,056 - DEBUG - ya.test - execute: Command pid: 3245460
2025-10-23 13:33:05,400 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) rc: 0
2025-10-23 13:33:05,401 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) elapsed time (sec): 1.3434386253356934
2025-10-23 13:33:05,401 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) idrss: 0
2025-10-23 13:33:05,401 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) inblock: 0
2025-10-23 13:33:05,401 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) isrss: 0
2025-10-23 13:33:05,401 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) ixrss: 0
2025-10-23 13:33:05,401 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) majflt: 1
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) maxrss: 539680
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) minflt: 16120
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) msgrcv: 0
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) msgsnd: 0
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) nivcsw: 176
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) nsignals: 0
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) nswap: 0
2025-10-23 13:33:05,402 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) nvcsw: 73
2025-10-23 13:33:05,403 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) oublock: 24
2025-10-23 13:33:05,403 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) stime: 0.8544069999999999
2025-10-23 13:33:05,403 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) utime: 0.114316
2025-10-23 13:33:05,403 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) wtime: 1.345
2025-10-23 13:33:05,403 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:05,404 - DEBUG - ya.test - _save_outputs: Command (pid 3245460) errors:

2025-10-23 13:33:05,408 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:05,408 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_1/logfile_ojczx6zd.log --grpc-port=62118 --mon-port=27881 --ic-port=64141 --module=1
2025-10-23 13:33:05,409 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_1/logfile_ojczx6zd.log', '--grpc-port=62118', '--mon-port=27881', '--ic-port=64141', '--module=1')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_1' (no wait)
2025-10-23 13:33:05,411 - DEBUG - ya.test - execute: Command pid: 3246155
2025-10-23 13:33:05,411 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:62118/1
2025-10-23 13:33:05,412 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.8
2025-10-23 13:33:05,412 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.8
2025-10-23 13:33:05,413 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:05,420 - DEBUG - ya.test - execute: Command pid: 3246156
2025-10-23 13:33:07,076 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) rc: 0
2025-10-23 13:33:07,077 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) elapsed time (sec): 1.6550633907318115
2025-10-23 13:33:07,077 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) idrss: 0
2025-10-23 13:33:07,077 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) inblock: 0
2025-10-23 13:33:07,077 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) isrss: 0
2025-10-23 13:33:07,077 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) ixrss: 0
2025-10-23 13:33:07,077 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) majflt: 0
2025-10-23 13:33:07,078 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) maxrss: 539680
2025-10-23 13:33:07,078 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) minflt: 17033
2025-10-23 13:33:07,078 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) msgrcv: 0
2025-10-23 13:33:07,078 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) msgsnd: 0
2025-10-23 13:33:07,078 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) nivcsw: 186
2025-10-23 13:33:07,078 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) nsignals: 0
2025-10-23 13:33:07,078 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) nswap: 0
2025-10-23 13:33:07,079 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) nvcsw: 60
2025-10-23 13:33:07,079 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) oublock: 8
2025-10-23 13:33:07,079 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) stime: 0.95507
2025-10-23 13:33:07,079 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) utime: 0.113851
2025-10-23 13:33:07,079 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) wtime: 1.663
2025-10-23 13:33:07,079 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:07,084 - DEBUG - ya.test - _save_outputs: Command (pid 3246156) errors:

2025-10-23 13:33:07,084 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:07,085 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:12830/2, disk_size 68719476736
2025-10-23 13:33:07,086 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.9
2025-10-23 13:33:07,086 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.9
2025-10-23 13:33:07,086 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:07,087 - DEBUG - ya.test - execute: Command pid: 3247271
2025-10-23 13:33:08,556 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) rc: 0
2025-10-23 13:33:08,557 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) elapsed time (sec): 1.4677128791809082
2025-10-23 13:33:08,557 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) idrss: 0
2025-10-23 13:33:08,557 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) inblock: 0
2025-10-23 13:33:08,557 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) isrss: 0
2025-10-23 13:33:08,557 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) ixrss: 0
2025-10-23 13:33:08,558 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) majflt: 0
2025-10-23 13:33:08,558 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) maxrss: 539680
2025-10-23 13:33:08,558 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) minflt: 16247
2025-10-23 13:33:08,558 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) msgrcv: 0
2025-10-23 13:33:08,558 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) msgsnd: 0
2025-10-23 13:33:08,558 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) nivcsw: 227
2025-10-23 13:33:08,559 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) nsignals: 0
2025-10-23 13:33:08,559 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) nswap: 0
2025-10-23 13:33:08,559 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) nvcsw: 57
2025-10-23 13:33:08,559 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) oublock: 24
2025-10-23 13:33:08,559 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) stime: 0.950239
2025-10-23 13:33:08,559 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) utime: 0.11203199999999999
2025-10-23 13:33:08,561 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) wtime: 1.469
2025-10-23 13:33:08,561 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:08,561 - DEBUG - ya.test - _save_outputs: Command (pid 3247271) errors:

2025-10-23 13:33:08,562 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:08,562 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=2 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_2/logfile_49du5lxv.log --grpc-port=12830 --mon-port=11706 --ic-port=27794 --module=2
2025-10-23 13:33:08,563 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=2', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_2/logfile_49du5lxv.log', '--grpc-port=12830', '--mon-port=11706', '--ic-port=27794', '--module=2')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_2' (no wait)
2025-10-23 13:33:08,572 - DEBUG - ya.test - execute: Command pid: 3248259
2025-10-23 13:33:08,573 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:12830/2
2025-10-23 13:33:08,574 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.10
2025-10-23 13:33:08,574 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.10
2025-10-23 13:33:08,575 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:08,575 - DEBUG - ya.test - execute: Command pid: 3248276
2025-10-23 13:33:10,272 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) rc: 0
2025-10-23 13:33:10,273 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) elapsed time (sec): 1.6960961818695068
2025-10-23 13:33:10,273 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) idrss: 0
2025-10-23 13:33:10,273 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) inblock: 0
2025-10-23 13:33:10,274 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) isrss: 0
2025-10-23 13:33:10,274 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) ixrss: 0
2025-10-23 13:33:10,274 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) majflt: 1
2025-10-23 13:33:10,274 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) maxrss: 539680
2025-10-23 13:33:10,274 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) minflt: 16282
2025-10-23 13:33:10,274 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) msgrcv: 0
2025-10-23 13:33:10,275 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) msgsnd: 0
2025-10-23 13:33:10,275 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) nivcsw: 218
2025-10-23 13:33:10,275 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) nsignals: 0
2025-10-23 13:33:10,275 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) nswap: 0
2025-10-23 13:33:10,275 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) nvcsw: 78
2025-10-23 13:33:10,275 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) oublock: 8
2025-10-23 13:33:10,275 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) stime: 0.827927
2025-10-23 13:33:10,276 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) utime: 0.10915599999999999
2025-10-23 13:33:10,276 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) wtime: 1.697
2025-10-23 13:33:10,276 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:10,276 - DEBUG - ya.test - _save_outputs: Command (pid 3248276) errors:

2025-10-23 13:33:10,276 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 2 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:10,277 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:28071/3, disk_size 68719476736
2025-10-23 13:33:10,278 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.11
2025-10-23 13:33:10,278 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.11
2025-10-23 13:33:10,279 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:10,296 - DEBUG - ya.test - execute: Command pid: 3250352
2025-10-23 13:33:12,269 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) rc: 0
2025-10-23 13:33:12,269 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) elapsed time (sec): 1.968470573425293
2025-10-23 13:33:12,269 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) idrss: 0
2025-10-23 13:33:12,269 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) inblock: 0
2025-10-23 13:33:12,269 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) isrss: 0
2025-10-23 13:33:12,270 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) ixrss: 0
2025-10-23 13:33:12,270 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) majflt: 1
2025-10-23 13:33:12,270 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) maxrss: 539680
2025-10-23 13:33:12,270 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) minflt: 16125
2025-10-23 13:33:12,270 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) msgrcv: 0
2025-10-23 13:33:12,270 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) msgsnd: 0
2025-10-23 13:33:12,271 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) nivcsw: 249
2025-10-23 13:33:12,271 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) nsignals: 0
2025-10-23 13:33:12,271 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) nswap: 0
2025-10-23 13:33:12,271 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) nvcsw: 89
2025-10-23 13:33:12,271 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) oublock: 24
2025-10-23 13:33:12,272 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) stime: 0.8860429999999999
2025-10-23 13:33:12,272 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) utime: 0.133597
2025-10-23 13:33:12,272 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) wtime: 1.989
2025-10-23 13:33:12,272 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:12,273 - DEBUG - ya.test - _save_outputs: Command (pid 3250352) errors:

2025-10-23 13:33:12,273 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:12,273 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=3 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_3/logfile_b1v4hc4q.log --grpc-port=28071 --mon-port=61672 --ic-port=28744 --module=3
2025-10-23 13:33:12,274 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=3', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_3/logfile_b1v4hc4q.log', '--grpc-port=28071', '--mon-port=61672', '--ic-port=28744', '--module=3')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_3' (no wait)
2025-10-23 13:33:12,276 - DEBUG - ya.test - execute: Command pid: 3251738
2025-10-23 13:33:12,276 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:28071/3
2025-10-23 13:33:12,278 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.12
2025-10-23 13:33:12,278 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.12
2025-10-23 13:33:12,279 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:12,280 - DEBUG - ya.test - execute: Command pid: 3251751
2025-10-23 13:33:14,426 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) rc: 0
2025-10-23 13:33:14,427 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) elapsed time (sec): 2.145965576171875
2025-10-23 13:33:14,431 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) idrss: 0
2025-10-23 13:33:14,439 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) inblock: 0
2025-10-23 13:33:14,450 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) isrss: 0
2025-10-23 13:33:14,452 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) ixrss: 0
2025-10-23 13:33:14,452 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) majflt: 0
2025-10-23 13:33:14,452 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) maxrss: 539680
2025-10-23 13:33:14,452 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) minflt: 16489
2025-10-23 13:33:14,453 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) msgrcv: 0
2025-10-23 13:33:14,465 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) msgsnd: 0
2025-10-23 13:33:14,466 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) nivcsw: 272
2025-10-23 13:33:14,466 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) nsignals: 0
2025-10-23 13:33:14,466 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) nswap: 0
2025-10-23 13:33:14,466 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) nvcsw: 88
2025-10-23 13:33:14,467 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) oublock: 8
2025-10-23 13:33:14,467 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) stime: 0.8692449999999999
2025-10-23 13:33:14,467 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) utime: 0.10878
2025-10-23 13:33:14,467 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) wtime: 2.147
2025-10-23 13:33:14,467 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:14,468 - DEBUG - ya.test - _save_outputs: Command (pid 3251751) errors:

2025-10-23 13:33:14,489 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 3 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:14,490 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:15247/4, disk_size 68719476736
2025-10-23 13:33:14,491 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.13
2025-10-23 13:33:14,491 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.13
2025-10-23 13:33:14,492 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:14,500 - DEBUG - ya.test - execute: Command pid: 3254440
2025-10-23 13:33:16,992 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) rc: 0
2025-10-23 13:33:16,993 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) elapsed time (sec): 2.491441488265991
2025-10-23 13:33:16,993 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) idrss: 0
2025-10-23 13:33:16,993 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) inblock: 0
2025-10-23 13:33:16,993 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) isrss: 0
2025-10-23 13:33:16,993 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) ixrss: 0
2025-10-23 13:33:16,994 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) majflt: 0
2025-10-23 13:33:16,994 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) maxrss: 539680
2025-10-23 13:33:16,994 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) minflt: 16119
2025-10-23 13:33:16,994 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) msgrcv: 0
2025-10-23 13:33:16,994 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) msgsnd: 0
2025-10-23 13:33:16,994 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) nivcsw: 279
2025-10-23 13:33:16,995 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) nsignals: 0
2025-10-23 13:33:16,995 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) nswap: 0
2025-10-23 13:33:17,007 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) nvcsw: 92
2025-10-23 13:33:17,008 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) oublock: 24
2025-10-23 13:33:17,008 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) stime: 0.984024
2025-10-23 13:33:17,009 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) utime: 0.130964
2025-10-23 13:33:17,010 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) wtime: 2.5
2025-10-23 13:33:17,010 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:17,010 - DEBUG - ya.test - _save_outputs: Command (pid 3254440) errors:

2025-10-23 13:33:17,010 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:17,010 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=4 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_4/logfile_c20egpu4.log --grpc-port=15247 --mon-port=29383 --ic-port=26225 --module=4
2025-10-23 13:33:17,011 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=4', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_4/logfile_c20egpu4.log', '--grpc-port=15247', '--mon-port=29383', '--ic-port=26225', '--module=4')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_4' (no wait)
2025-10-23 13:33:17,020 - DEBUG - ya.test - execute: Command pid: 3257039
2025-10-23 13:33:17,021 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:15247/4
2025-10-23 13:33:17,025 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.14
2025-10-23 13:33:17,026 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.14
2025-10-23 13:33:17,026 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:17,027 - DEBUG - ya.test - execute: Command pid: 3257051
2025-10-23 13:33:19,086 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) rc: 0
2025-10-23 13:33:19,086 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) elapsed time (sec): 2.056835412979126
2025-10-23 13:33:19,086 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) idrss: 0
2025-10-23 13:33:19,086 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) inblock: 0
2025-10-23 13:33:19,086 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) isrss: 0
2025-10-23 13:33:19,087 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) ixrss: 0
2025-10-23 13:33:19,087 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) majflt: 0
2025-10-23 13:33:19,087 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) maxrss: 539680
2025-10-23 13:33:19,090 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) minflt: 16153
2025-10-23 13:33:19,091 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) msgrcv: 0
2025-10-23 13:33:19,091 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) msgsnd: 0
2025-10-23 13:33:19,091 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) nivcsw: 263
2025-10-23 13:33:19,091 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) nsignals: 0
2025-10-23 13:33:19,091 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) nswap: 0
2025-10-23 13:33:19,091 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) nvcsw: 62
2025-10-23 13:33:19,092 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) oublock: 8
2025-10-23 13:33:19,092 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) stime: 0.974414
2025-10-23 13:33:19,096 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) utime: 0.100557
2025-10-23 13:33:19,096 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) wtime: 2.059
2025-10-23 13:33:19,096 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:19,102 - DEBUG - ya.test - _save_outputs: Command (pid 3257051) errors:

2025-10-23 13:33:19,102 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 4 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:19,102 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:20093/5, disk_size 68719476736
2025-10-23 13:33:19,103 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.15
2025-10-23 13:33:19,104 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.15
2025-10-23 13:33:19,104 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:19,116 - DEBUG - ya.test - execute: Command pid: 3258914
2025-10-23 13:33:21,546 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) rc: 0
2025-10-23 13:33:21,547 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) elapsed time (sec): 2.429868459701538
2025-10-23 13:33:21,547 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) idrss: 0
2025-10-23 13:33:21,547 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) inblock: 0
2025-10-23 13:33:21,548 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) isrss: 0
2025-10-23 13:33:21,548 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) ixrss: 0
2025-10-23 13:33:21,548 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) majflt: 1
2025-10-23 13:33:21,548 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) maxrss: 539680
2025-10-23 13:33:21,549 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) minflt: 16121
2025-10-23 13:33:21,549 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) msgrcv: 0
2025-10-23 13:33:21,549 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) msgsnd: 0
2025-10-23 13:33:21,549 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) nivcsw: 237
2025-10-23 13:33:21,549 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) nsignals: 0
2025-10-23 13:33:21,549 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) nswap: 0
2025-10-23 13:33:21,550 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) nvcsw: 81
2025-10-23 13:33:21,550 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) oublock: 24
2025-10-23 13:33:21,550 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) stime: 0.7358
2025-10-23 13:33:21,550 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) utime: 0.149677
2025-10-23 13:33:21,550 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) wtime: 2.442
2025-10-23 13:33:21,550 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:21,551 - DEBUG - ya.test - _save_outputs: Command (pid 3258914) errors:

2025-10-23 13:33:21,551 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:21,551 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=5 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_5/logfile_ajmm3rgt.log --grpc-port=20093 --mon-port=9424 --ic-port=11507 --module=5
2025-10-23 13:33:21,552 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=5', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_5/logfile_ajmm3rgt.log', '--grpc-port=20093', '--mon-port=9424', '--ic-port=11507', '--module=5')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_5' (no wait)
2025-10-23 13:33:21,554 - DEBUG - ya.test - execute: Command pid: 3261209
2025-10-23 13:33:21,554 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:20093/5
2025-10-23 13:33:21,555 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.16
2025-10-23 13:33:21,556 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.16
2025-10-23 13:33:21,556 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:21,557 - DEBUG - ya.test - execute: Command pid: 3261215
2025-10-23 13:33:23,495 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) rc: 0
2025-10-23 13:33:23,496 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) elapsed time (sec): 1.9342331886291504
2025-10-23 13:33:23,496 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) idrss: 0
2025-10-23 13:33:23,496 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) inblock: 0
2025-10-23 13:33:23,514 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) isrss: 0
2025-10-23 13:33:23,515 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) ixrss: 0
2025-10-23 13:33:23,515 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) majflt: 2
2025-10-23 13:33:23,515 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) maxrss: 539680
2025-10-23 13:33:23,515 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) minflt: 16134
2025-10-23 13:33:23,515 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) msgrcv: 0
2025-10-23 13:33:23,516 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) msgsnd: 0
2025-10-23 13:33:23,516 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) nivcsw: 268
2025-10-23 13:33:23,516 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) nsignals: 0
2025-10-23 13:33:23,516 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) nswap: 0
2025-10-23 13:33:23,516 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) nvcsw: 74
2025-10-23 13:33:23,516 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) oublock: 8
2025-10-23 13:33:23,517 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) stime: 0.7821739999999999
2025-10-23 13:33:23,517 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) utime: 0.112703
2025-10-23 13:33:23,517 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) wtime: 1.939
2025-10-23 13:33:23,517 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:23,517 - DEBUG - ya.test - _save_outputs: Command (pid 3261215) errors:

2025-10-23 13:33:23,518 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 5 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:23,518 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:14673/6, disk_size 68719476736
2025-10-23 13:33:23,519 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.17
2025-10-23 13:33:23,523 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.17
2025-10-23 13:33:23,527 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:23,604 - DEBUG - ya.test - execute: Command pid: 3262671
2025-10-23 13:33:25,160 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) rc: 0
2025-10-23 13:33:25,161 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) elapsed time (sec): 1.3916749954223633
2025-10-23 13:33:25,161 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) idrss: 0
2025-10-23 13:33:25,172 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) inblock: 0
2025-10-23 13:33:25,172 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) isrss: 0
2025-10-23 13:33:25,183 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) ixrss: 0
2025-10-23 13:33:25,183 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) majflt: 1
2025-10-23 13:33:25,184 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) maxrss: 539680
2025-10-23 13:33:25,207 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) minflt: 16124
2025-10-23 13:33:25,208 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) msgrcv: 0
2025-10-23 13:33:25,208 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) msgsnd: 0
2025-10-23 13:33:25,276 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) nivcsw: 294
2025-10-23 13:33:25,276 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) nsignals: 0
2025-10-23 13:33:25,276 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) nswap: 0
2025-10-23 13:33:25,277 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) nvcsw: 67
2025-10-23 13:33:25,277 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) oublock: 24
2025-10-23 13:33:25,277 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) stime: 0.718777
2025-10-23 13:33:25,277 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) utime: 0.109161
2025-10-23 13:33:25,277 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) wtime: 1.56
2025-10-23 13:33:25,277 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:25,278 - DEBUG - ya.test - _save_outputs: Command (pid 3262671) errors:

2025-10-23 13:33:25,278 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:25,278 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=6 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_6/logfile_9phzhx1i.log --grpc-port=14673 --mon-port=24137 --ic-port=31382 --module=6
2025-10-23 13:33:25,279 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=6', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_6/logfile_9phzhx1i.log', '--grpc-port=14673', '--mon-port=24137', '--ic-port=31382', '--module=6')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_6' (no wait)
2025-10-23 13:33:25,304 - DEBUG - ya.test - execute: Command pid: 3264602
2025-10-23 13:33:25,305 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:14673/6
2025-10-23 13:33:25,306 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.18
2025-10-23 13:33:25,307 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.18
2025-10-23 13:33:25,307 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:25,309 - DEBUG - ya.test - execute: Command pid: 3264610
2025-10-23 13:33:26,959 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) rc: 0
2025-10-23 13:33:26,959 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) elapsed time (sec): 1.642543077468872
2025-10-23 13:33:26,960 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) idrss: 0
2025-10-23 13:33:26,968 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) inblock: 0
2025-10-23 13:33:26,976 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) isrss: 0
2025-10-23 13:33:26,977 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) ixrss: 0
2025-10-23 13:33:26,977 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) majflt: 1
2025-10-23 13:33:26,981 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) maxrss: 539680
2025-10-23 13:33:26,982 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) minflt: 16123
2025-10-23 13:33:26,982 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) msgrcv: 0
2025-10-23 13:33:26,982 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) msgsnd: 0
2025-10-23 13:33:26,983 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) nivcsw: 275
2025-10-23 13:33:26,983 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) nsignals: 0
2025-10-23 13:33:26,983 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) nswap: 0
2025-10-23 13:33:26,983 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) nvcsw: 65
2025-10-23 13:33:26,983 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) oublock: 8
2025-10-23 13:33:26,984 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) stime: 0.6672659999999999
2025-10-23 13:33:26,984 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) utime: 0.106249
2025-10-23 13:33:26,984 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) wtime: 1.644
2025-10-23 13:33:26,984 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:26,984 - DEBUG - ya.test - _save_outputs: Command (pid 3264610) errors:

2025-10-23 13:33:26,985 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 6 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:26,985 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:28259/7, disk_size 68719476736
2025-10-23 13:33:26,987 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.19
2025-10-23 13:33:26,988 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.19
2025-10-23 13:33:26,988 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:26,999 - DEBUG - ya.test - execute: Command pid: 3266110
2025-10-23 13:33:29,309 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) rc: 0
2025-10-23 13:33:29,309 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) elapsed time (sec): 2.309023141860962
2025-10-23 13:33:29,310 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) idrss: 0
2025-10-23 13:33:29,310 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) inblock: 0
2025-10-23 13:33:29,317 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) isrss: 0
2025-10-23 13:33:29,317 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) ixrss: 0
2025-10-23 13:33:29,317 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) majflt: 0
2025-10-23 13:33:29,329 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) maxrss: 539680
2025-10-23 13:33:29,329 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) minflt: 16129
2025-10-23 13:33:29,329 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) msgrcv: 0
2025-10-23 13:33:29,329 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) msgsnd: 0
2025-10-23 13:33:29,329 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) nivcsw: 303
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) nsignals: 0
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) nswap: 0
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) nvcsw: 90
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) oublock: 24
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) stime: 0.873278
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) utime: 0.12133999999999999
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) wtime: 2.32
2025-10-23 13:33:29,330 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:29,371 - DEBUG - ya.test - _save_outputs: Command (pid 3266110) errors:

2025-10-23 13:33:29,371 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:29,371 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=7 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_7/logfile_2snhd64l.log --grpc-port=28259 --mon-port=4054 --ic-port=29552 --module=7
2025-10-23 13:33:29,393 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=7', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_7/logfile_2snhd64l.log', '--grpc-port=28259', '--mon-port=4054', '--ic-port=29552', '--module=7')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_7' (no wait)
2025-10-23 13:33:29,400 - DEBUG - ya.test - execute: Command pid: 3268184
2025-10-23 13:33:29,412 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:28259/7
2025-10-23 13:33:29,413 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.20
2025-10-23 13:33:29,414 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.20
2025-10-23 13:33:29,414 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:29,416 - DEBUG - ya.test - execute: Command pid: 3268263
2025-10-23 13:33:31,736 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) rc: 0
2025-10-23 13:33:31,736 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) elapsed time (sec): 2.3198301792144775
2025-10-23 13:33:31,737 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) idrss: 0
2025-10-23 13:33:31,737 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) inblock: 0
2025-10-23 13:33:31,737 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) isrss: 0
2025-10-23 13:33:31,737 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) ixrss: 0
2025-10-23 13:33:31,737 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) majflt: 3
2025-10-23 13:33:31,737 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) maxrss: 539680
2025-10-23 13:33:31,737 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) minflt: 16121
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) msgrcv: 0
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) msgsnd: 0
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) nivcsw: 203
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) nsignals: 0
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) nswap: 0
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) nvcsw: 103
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) oublock: 8
2025-10-23 13:33:31,738 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) stime: 0.63581
2025-10-23 13:33:31,739 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) utime: 0.11104699999999999
2025-10-23 13:33:31,739 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) wtime: 2.321
2025-10-23 13:33:31,739 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:31,739 - DEBUG - ya.test - _save_outputs: Command (pid 3268263) errors:

2025-10-23 13:33:31,739 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 7 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:31,741 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:64185/8, disk_size 68719476736
2025-10-23 13:33:31,742 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.21
2025-10-23 13:33:31,743 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.21
2025-10-23 13:33:31,743 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:33:31,756 - DEBUG - ya.test - execute: Command pid: 3270163
2025-10-23 13:33:33,565 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) rc: 0
2025-10-23 13:33:33,566 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) elapsed time (sec): 1.7953777313232422
2025-10-23 13:33:33,566 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) idrss: 0
2025-10-23 13:33:33,566 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) inblock: 0
2025-10-23 13:33:33,572 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) isrss: 0
2025-10-23 13:33:33,573 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) ixrss: 0
2025-10-23 13:33:33,584 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) majflt: 1
2025-10-23 13:33:33,631 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) maxrss: 539680
2025-10-23 13:33:33,631 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) minflt: 16243
2025-10-23 13:33:33,631 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) msgrcv: 0
2025-10-23 13:33:33,631 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) msgsnd: 0
2025-10-23 13:33:33,633 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) nivcsw: 163
2025-10-23 13:33:33,646 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) nsignals: 0
2025-10-23 13:33:33,667 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) nswap: 0
2025-10-23 13:33:33,667 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) nvcsw: 77
2025-10-23 13:33:33,667 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) oublock: 24
2025-10-23 13:33:33,667 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) stime: 0.471228
2025-10-23 13:33:33,688 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) utime: 0.13597599999999999
2025-10-23 13:33:33,693 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) wtime: 1.804
2025-10-23 13:33:33,694 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:33:33,694 - DEBUG - ya.test - _save_outputs: Command (pid 3270163) errors:

2025-10-23 13:33:33,696 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs"
2025-10-23 13:33:33,697 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=8 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_8/logfile_o_5ah2_8.log --grpc-port=64185 --mon-port=1426 --ic-port=26452 --module=8
2025-10-23 13:33:33,735 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/kikimr_configs/config.yaml', '--node=8', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_8/logfile_o_5ah2_8.log', '--grpc-port=64185', '--mon-port=1426', '--ic-port=26452', '--module=8')' in '/home/runner/.ya/build/build_root/4qzk/000308/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk0/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start/cluster/node_8' (no wait)
2025-10-23 13:33:33,826 - DEBUG - ya.test - execute: Command pid: 3272413
2025-10-23 13:33:33,834 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:64185/8
2025-10-23 13:33:33,853 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.22
2025-10-23 13:33:33,866 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.22
2025-10-23 13:33:33,869 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:33:33,905 - DEBUG - ya.test - execute: Command pid: 3272498
2025-10-23 13:33:35,645 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) rc: 0
2025-10-23 13:33:35,645 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) elapsed time (sec): 1.7343697547912598
2025-10-23 13:33:35,665 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) idrss: 0
2025-10-23 13:33:35,666 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) inblock: 0
2025-10-23 13:33:35,666 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) isrss: 0
2025-10-23 13:33:35,696 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) ixrss: 0
2025-10-23 13:33:35,697 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) majflt: 0
2025-10-23 13:33:35,697 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) maxrss: 539680
2025-10-23 13:33:35,697 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) minflt: 16132
2025-10-23 13:33:35,697 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) msgrcv: 0
2025-10-23 13:33:35,697 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) msgsnd: 0
2025-10-23 13:33:35,697 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) nivcsw: 175
2025-10-23 13:33:35,698 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) nsignals: 0
2025-10-23 13:33:35,698 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) nswap: 0
2025-10-23 13:33:35,698 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) nvcsw: 33
2025-10-23 13:33:35,698 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) oublock: 8
2025-10-23 13:33:35,698 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) stime: 0.43865099999999996
2025-10-23 13:33:35,698 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) utime: 0.11170999999999999
2025-10-23 13:33:35,739 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) wtime: 1.74
2025-10-23 13:33:35,739 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:33:35,739 - DEBUG - ya.test - _save_outputs: Command (pid 3272498) errors:

2025-10-23 13:33:35,740 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 8 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:33:39,335 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:33:39,338 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:62118', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 2\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 3\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 4\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 5\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 6\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 7\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 8\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 64141\n      }\n      HostConfigId: 1\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 27794\n      }\n      HostConfigId: 2\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28744\n      }\n      HostConfigId: 3\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26225\n      }\n      HostConfigId: 4\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 11507\n      }\n      HostConfigId: 5\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31382\n      }\n      HostConfigId: 6\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 29552\n      }\n      HostConfigId: 7\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26452\n      }\n      HostConfigId: 8\n    }\n  }\n}\n']
2025-10-23 13:33:39,351 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.23
2025-10-23 13:33:39,405 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.23
2025-10-23 13:33:39,418 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:62118', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 2\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 3\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 4\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 5\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 6\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 7\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 8\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 64141\n      }\n      HostConfigId: 1\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 27794\n      }\n      HostConfigId: 2\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28744\n      }\n      HostConfigId: 3\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26225\n      }\n      HostConfigId: 4\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 11507\n      }\n      HostConfigId: 5\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31382\n      }\n      HostConfigId: 6\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 29552\n      }\n      HostConfigId: 7\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26452\n      }\n      HostConfigId: 8\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:33:39,428 - DEBUG - ya.test - execute: Command pid: 3277456
2025-10-23 13:33:40,669 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) rc: 0
2025-10-23 13:33:40,676 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) elapsed time (sec): 1.2255284786224365
2025-10-23 13:33:40,677 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) idrss: 0
2025-10-23 13:33:40,677 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) inblock: 0
2025-10-23 13:33:40,677 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) isrss: 0
2025-10-23 13:33:40,677 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) ixrss: 0
2025-10-23 13:33:40,677 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) majflt: 0
2025-10-23 13:33:40,677 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) maxrss: 547868
2025-10-23 13:33:40,678 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) minflt: 18869
2025-10-23 13:33:40,678 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) msgrcv: 0
2025-10-23 13:33:40,678 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) msgsnd: 0
2025-10-23 13:33:40,678 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) nivcsw: 157
2025-10-23 13:33:40,678 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) nsignals: 0
2025-10-23 13:33:40,678 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) nswap: 0
2025-10-23 13:33:40,679 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) nvcsw: 123
2025-10-23 13:33:40,679 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) oublock: 8
2025-10-23 13:33:40,679 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) stime: 0.376797
2025-10-23 13:33:40,679 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) utime: 0.121151
2025-10-23 13:33:40,679 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) wtime: 1.232
2025-10-23 13:33:40,679 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) output:
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 12

2025-10-23 13:33:40,680 - DEBUG - ya.test - _save_outputs: Command (pid 3277456) errors:

2025-10-23 13:33:40,708 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:33:40,725 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:62118', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "block-4-2"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 13:33:40,727 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.24
2025-10-23 13:33:40,849 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.24
2025-10-23 13:33:40,874 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:62118', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "block-4-2"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:33:40,904 - DEBUG - ya.test - execute: Command pid: 3278989
2025-10-23 13:33:42,501 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) rc: 0
2025-10-23 13:33:42,523 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) elapsed time (sec): 1.5918939113616943
2025-10-23 13:33:42,524 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) idrss: 0
2025-10-23 13:33:42,525 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) inblock: 0
2025-10-23 13:33:42,525 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) isrss: 0
2025-10-23 13:33:42,525 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) ixrss: 0
2025-10-23 13:33:42,531 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) majflt: 0
2025-10-23 13:33:42,531 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) maxrss: 547952
2025-10-23 13:33:42,560 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) minflt: 18262
2025-10-23 13:33:42,560 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) msgrcv: 0
2025-10-23 13:33:42,561 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) msgsnd: 0
2025-10-23 13:33:42,592 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) nivcsw: 163
2025-10-23 13:33:42,593 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) nsignals: 0
2025-10-23 13:33:42,593 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) nswap: 0
2025-10-23 13:33:42,593 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) nvcsw: 101
2025-10-23 13:33:42,594 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) oublock: 8
2025-10-23 13:33:42,594 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) stime: 0.344288
2025-10-23 13:33:42,595 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) utime: 0.126812
2025-10-23 13:33:42,595 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) wtime: 1.599
2025-10-23 13:33:42,596 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 13

2025-10-23 13:33:42,596 - DEBUG - ya.test - _save_outputs: Command (pid 3278989) errors:

2025-10-23 13:33:42,598 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 13:33:42,817 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:33:42,847 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_create_tablets.py::TestHive, test_name: test_when_create_tablets_after_bs_groups_and_kill_hive_then_tablets_start)
2025-10-23 13:33:43,115 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd
2025-10-23 13:33:43,148 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:62118', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 2\n    Name: "dynamic_storage_pool:2"\n    ErasureSpecies: "mirror-3"\n    VDiskKind: "Default"\n    Kind: "rot"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 13:33:43,152 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.25
2025-10-23 13:33:43,204 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.25
2025-10-23 13:33:43,205 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000308/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:62118', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 2\n    Name: "dynamic_storage_pool:2"\n    ErasureSpecies: "mirror-3"\n    VDiskKind: "Default"\n    Kind: "rot"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:33:43,241 - DEBUG - ya.test - execute: Command pid: 3280747
2025-10-23 13:33:44,521 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) rc: 0
2025-10-23 13:33:44,530 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) elapsed time (sec): 1.2672405242919922
2025-10-23 13:33:44,531 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) idrss: 0
2025-10-23 13:33:44,541 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) inblock: 0
2025-10-23 13:33:44,546 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) isrss: 0
2025-10-23 13:33:44,546 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) ixrss: 0
2025-10-23 13:33:44,572 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) majflt: 1
2025-10-23 13:33:44,573 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) maxrss: 547968
2025-10-23 13:33:44,573 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) minflt: 18256
2025-10-23 13:33:44,573 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) msgrcv: 0
2025-10-23 13:33:44,573 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) msgsnd: 0
2025-10-23 13:33:44,574 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) nivcsw: 203
2025-10-23 13:33:44,574 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) nsignals: 0
2025-10-23 13:33:44,574 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) nswap: 0
2025-10-23 13:33:44,574 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) nvcsw: 120
2025-10-23 13:33:44,582 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) oublock: 8
2025-10-23 13:33:44,588 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) stime: 0.418676
2025-10-23 13:33:44,593 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) utime: 0.146648
2025-10-23 13:33:44,594 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) wtime: 1.283
2025-10-23 13:33:44,594 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 14

2025-10-23 13:33:44,595 - DEBUG - ya.test - _save_outputs: Command (pid 3280747) errors:

2025-10-23 13:33:44,619 - INFO - ydb.tests.library.common.delayed - wait_tablets_are_active: Waiting tablets to become active
2025-10-23 13:33:44,655 - INFO - ydb.tests.library.common.delayed - wait_tablets_are_active: 5 tablet(s) are active now.
2025-10-23 13:33:44,717 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 13:33:47,727 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:12830/2
2025-10-23 13:33:47,739 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:15247/4
2025-10-23 13:33:47,742 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:28071/3
2025-10-23 13:33:47,744 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:20093/5
2025-10-23 13:33:47,754 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:14673/6
2025-10-23 13:33:47,765 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:28259/7
2025-10-23 13:33:47,766 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:64185/8
2025-10-23 13:33:51,728 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:62118/1
2025-10-23 13:33:51,729 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10544
2025-10-23 13:33:51,731 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6967
2025-10-23 13:33:51,731 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1426
2025-10-23 13:33:51,738 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/64185
2025-10-23 13:33:51,738 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29507
2025-10-23 13:33:51,747 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21896
2025-10-23 13:33:51,747 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4054
2025-10-23 13:33:51,747 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28259
2025-10-23 13:33:51,747 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17096
2025-10-23 13:33:51,747 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22292
2025-10-23 13:33:51,748 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24137
2025-10-23 13:33:51,748 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14673
2025-10-23 13:33:51,748 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8732
2025-10-23 13:33:51,748 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/61760
2025-10-23 13:33:51,768 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9424
2025-10-23 13:33:51,769 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20093
2025-10-23 13:33:51,769 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30952
2025-10-23 13:33:51,777 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23004
2025-10-23 13:33:51,779 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29383
2025-10-23 13:33:51,779 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15247
2025-10-23 13:33:51,779 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19186
2025-10-23 13:33:51,779 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/62460
2025-10-23 13:33:51,779 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/61672
2025-10-23 13:33:51,780 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28071
2025-10-23 13:33:51,780 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/32366
2025-10-23 13:33:51,780 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26372
2025-10-23 13:33:51,780 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11706
2025-10-23 13:33:51,780 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12830
2025-10-23 13:33:51,781 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27208
2025-10-23 13:33:51,781 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/7785
2025-10-23 13:33:51,781 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27881
2025-10-23 13:33:51,781 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/62118
2025-10-23 13:33:51,786 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26452
2025-10-23 13:33:51,786 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29552
2025-10-23 13:33:51,787 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31382
2025-10-23 13:33:51,787 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11507
2025-10-23 13:33:51,787 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26225
2025-10-23 13:33:51,787 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28744
2025-10-23 13:33:51,787 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27794
2025-10-23 13:33:51,788 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/64141
